body {
	background-color: #000;
}

.concept .main-visual {
	background: url(../images/concept/image-mainvisual.jpg) no-repeat center center;
	background-size: cover;
	height: auto;
	line-height: 1;
	margin-top: 148px;
	padding-top: 78.3%;
	position: relative;
	width: 100%
}

@media screen and (max-width: 736px) {
	.concept .main-visual {
		background: url(../images/concept/image-mainvisual-sp.jpg) no-repeat center bottom;
		background-size: cover;
		margin-top: 60px;
		padding-top: 257.2%;
	}
}

.concept .main-visual .maincopy {
	position: absolute;
	top: 9.82%;
	left: 0;
	right: 0;
	margin: auto;
	height: auto;
	min-width: 500px;
	width: 40%;
}

@media screen and (max-width: 736px) {
	.concept .main-visual .maincopy {
		left: 20px;
		right: auto;
		min-width: auto;
		top: 6.221%;
		width: 84.1%;
	}
}

.concept-first {
	padding: 65px 0 105px;
}

@media screen and (max-width: 736px) {
	.concept-first {
		padding: 55px 0;
	}
}

.concept-first .logo {
	margin-top: 85px;
	text-align: center;
}

@media screen and (max-width: 736px) {
	.concept-first .logo {
		margin-top: 55px;
	}
}

.concept-first .logo img {
	height: auto;
	width: 165px;
}

@media screen and (max-width: 736px) {
	.concept-first .logo img {
		width: 138px;
	}
}

.concept-landplan .eyecatch {
	height: auto;
	width: 100%;
}

.concept-landplan .eyecatch img {
	height: auto;
	width: 100%;
}

.concept-landplan > .inner {
	padding: 190px 0 0;
}

@media screen and (max-width: 736px) {
	.concept-landplan > .inner {
		padding: 80px 0 0;
	}
}

.concept-landplan > .inner .headding-primary {
	margin-bottom: 80px;
}

@media screen and (max-width: 736px) {
	.concept-landplan > .inner .headding-primary {
		margin-bottom: 40px;
	}
}

.concept-landplan > .inner .figure {
	height: auto;
	margin-bottom: 190px;
	width: 100%;
}

@media screen and (max-width: 736px) {
	.concept-landplan > .inner .figure {
		margin-bottom: 75px;
	}
}

.concept-landplan > .inner .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.concept-landplan > .inner .wrap .list {
	align-items: flex-start;
	display: flex;
	justify-content: space-between;
	margin-bottom: 75px;
	width: 47.5%
}

@media screen and (max-width: 736px) {
	.concept-landplan > .inner .wrap .list {
		flex-direction: column;
		justify-content: flex-start;
		margin-bottom: 35px;
	}
}

.concept-landplan > .inner .wrap .list:nth-last-child(-n+2) {
	margin-bottom: 0;
}

.concept-landplan > .inner .wrap .list .image {
	height: auto;
	width: 48.3%;
}

@media screen and (max-width: 736px) {
	.concept-landplan > .inner .wrap .list .image {
		margin-bottom: 10px;
		width: 100%;
	}
}

.concept-landplan > .inner .wrap .list .content {
	width: 48.3%;
}

@media screen and (max-width: 736px) {
	.concept-landplan > .inner .wrap .list .content {
		width: 100%;
	}
}

.concept-landplan > .inner .wrap .list .content .title {
	color: #fff;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	font-size: 19px;
	letter-spacing: 0.05em;
	margin-bottom: 15px;
	font-feature-settings: "palt";
}

@media screen and (max-width: 736px) {
	.concept-landplan > .inner .wrap .list .content .title {
		font-size: 11px;
		letter-spacing: 0;
		margin-bottom: 5px;
	}
}

.concept-landplan > .inner .wrap .list .content .text {
	color: #fff;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: 0.05em;
	text-align: justify;
}

@media screen and (max-width: 736px) {
	.concept-landplan > .inner .wrap .list .content .text {
		font-size: 12px;
		line-height: 1.8;
		letter-spacing: 0;
	}
}

.concept-landplan > .inner .wrap .list .content span {
	color: #fff;
	display: block;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 10px;
	letter-spacing: 0;
	line-height: 1.3;
	margin-top: 5px;
}

@media screen and (max-width: 736px) {
	.concept-landplan > .inner .wrap .list .content span {
		line-height: 1.5;
	}
}